      SUBROUTINE QEFLAU
     I                  (MESSFL,NUMRCH,SCNAME,
     M                   DAT3I,DAT3R)
C
C     + + + PURPOSE + + +
C     modify flow augmentation data
C
C     + + + DUMMY ARGUMENTS + + +
      INTEGER   MESSFL,NUMRCH,DAT3I(1,NUMRCH)
      REAL      DAT3R(8,NUMRCH)
      CHARACTER SCNAME *(*)
C
C     + + + ARGUMENT DEFINITIONS + + +
C     MESSFL - Fortran unit number for message file
C     NUMRCH - number of reaches
C     SCNAME - screen name
C     DAT3I  - integer array for flow augmentation data
C     DAT3R  - real array for flow augmentation data
C
C     + + + LOCAL VARIABLES + + +
      INTEGER     I1,SCLU,SGRP,INUM,RNUM,CVAL(1,3,200)
C      INTEGER     I1,SCLU,SGRP,INUM,RNUM,CVAL(1,3,50)
      CHARACTER*1 TBUFF(80,200)
C      CHARACTER*1 TBUFF(80,50)
C
C     + + + EXTERNALS + + +
      EXTERNAL    QRESCN, ZWNSET
C
C     + + + END SPECIFICATIONS + + +
C
      I1  = 1
      CALL ZWNSET (SCNAME)
      SCLU= 9
      INUM= 1
      RNUM= 8
      SGRP= 19
      CALL QRESCN (MESSFL,SCLU,SGRP,INUM,RNUM,I1,NUMRCH,I1,
     M             DAT3I,DAT3R,CVAL,TBUFF)
C
      RETURN
      END
